<!doctype html>
<html lang="fr">
<head>
  <meta charset="utf-8" name="viewport" >
  <title>DevSchool</title>
  <link rel="stylesheet" media="all" href="style.css">
  <!--<script src="script.js"></script>-->
</head>
<body>
  <header>
    <nav class="navBar">
      <ol>
        <li ><a href="#QuiSommesNous">Qui sommes nous ?</a></li>
        <li ><a href="#Services">Services</a></li>
        <li ><a href="#témoignages">Témoignages</a></li>
        <li ><a href="#News">Actus</a></li>
        <li ><a href="#Contact">Contact</a></li>
      </ol>
    </nav>
    <h1 id="Title">DevSchool</h1>

    <p id="sousTitre">Formations - Développement - Pour Tous !<p>
    </header>
    <div id="QuiSommesNous">
      <img src="images/photo_qui_sommes_nous.jpg" alt ="image illustration qui sommes nous" />
      <p > DevSchool, La plus grande agence de formation pour les développeurs Web depuis 2018.
        Avec nous, entrez dans un collectif solidaire, choisissez le métier qui vous correspond et développez votre autonomie pour rester
        performant tout au long de votre carrière.
      </p>
    </div>
    <div id="Services">
      <h1>Services</h1>
      <div id= "services_flex">
      <div id="service1" class="service">
          <img src="images/logoWordPress.png"/>
            <div id="txt_service">
                <h4>Formation WordPress</h4>
                <p>Développer votre site sans compétences techniques préalable avec WordPress</p>
            </div>
     </div>
      <div id="service2" class="service">
        <img src="images/logoJS.png"/>
         <div id="txt_service">
             <h4>Formation Front</h4>
             <p>Apprenez à développer avec les langages HTML/CSS et Javascript</p>
         </div>
      </div>
      <div id="service3" class="service">
        <img src="images/logoPython.png"/>
        <div id="txt_service">
             <h4>Formation Back</h4>
            <p>Apprenez à développer avec les langages Python, Java et PHP</p>
        </div>
      </div>
    </div>


    </div>
    <div id="témoignages">
      <h1>Témoignages</h1>
      <div class="">

        <div class="custom_flex">
          <div class="class_temoignage" id="témoignage1">
            <strong class="title_temoignage">
              Charlotte Dupont <br> Développeuse PHP
            </strong>
            <p class="text_temoignage">
              J'ai découvert DevSchool lors de mes recherches pour une réorientation. Le droit n'était pas pour moi, mais j'ai pu
              découvrir ma passion pour le développement avec la formation Back !
            </p>
          </div>
          <div class="class_temoignage">
            <img src="images/temoin1 (1).jpg" alt="témoin 1">
          </div>
        </div>

        <div class="custom_flex">
          <div class="class_temoignage" id="témoignage2">
            <img src="images/témoin2.jpg" alt="témoin 2">
          </div>
          <div class="class_temoignage">
            <strong class="title_temoignage">
              Axel Vasseur <br>Développeur Front
            </strong>
            <p class="text_temoignage">
              Grâce à la formation de 6 mois proposée par DevSchool, j'ai pu monter en compétence et décrocher l'emploi de mes rêves
            </p>
          </div>
        </div>



      </div>
    </div>
    <div id = "News">
      <h1 class="newsTitle">News</h1>
      <div class="news">
        <div class="news_border">
          <h3>Samsung va sortir un PC portable à écran pliable :</h3>
          <img src="images/samsung.jpg" alt="image samsung">
          <div class="button_href">
            <a href="https://fr.wikipedia.org/wiki/Wikip%C3%A9dia:Accueil_principal" class="news_button">Voir plus</a>
          </div>

        </div>


      </div>
      <div class="news">
        <div class="news_border">
          <h3>Des gigaoctets de données volés à des diplomates</h3>
          <img src="images/code.png" alt="image code">
          <div class="button_href">
            <a href="https://www.futura-sciences.com/tech/actualites/cybersecurite-gigaoctets-donnees-voles-diplomates-92870/" class="news_button">Voir plus</a>
          </div>
        </div>
      </div>

    </div>


    <form class="background_footer" id="Contact" >
      <h1> Contact </h1>
      <p> <strong> Laissez nous vos <br>coordonnées ! </strong></p>
      <div class="padding_inputs">
        <label class="label_contact" for="name">Nom :</label>
        <br>
        <input class="input_text" type="text" id="name" >
      </div>
      <br>
      <div class="padding_inputs">
        <label class="label_contact" for="mail">Email :</label>
        <br>
        <input class="input_text" type="email" id="mail" >
      </div>
      <br>
      <div class="padding_inputs">
        <label class="label_contact" for="msg">Message :</label>
        <br>
        <textarea class="input_textarea" id="msg" ></textarea>
      </div>
      <br>
      <div class="button">
        <button type="submit">Envoyer</button>
      </div>
      <br>
    </form>
    <footer class="background_footer">© Copyright 2021</footer>


  </body>
  </html>
